{
    "id": "22a66ad0-bbaa-4d47-9e8a-71f863dbc5ce",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "22a66ad0-bbaa-4d47-9e8a-71f863dbc5ce",
    "children": [
        "df88d228-0441-4ee3-b83e-5c7763bb5f39",
        "c07f89b9-71bc-411b-b0b8-5a8ca7f50198",
        "95ade982-c742-4701-b7e4-71806ba4ba44",
        "8093ca0f-9bd5-44a0-884e-61a5c29ff315",
        "2ddf7ea3-3e4f-4fe9-a1f3-3b324d609bd7",
        "80046309-4a93-48a9-8d53-908e76eb2529"
    ],
    "filterType": "GMSprite",
    "folderName": "sprites",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Sprites"
}